Older Maven insist on <version> in depManagenement
authorStian Soiland-Reyes <stain@apache.org>
Sun, 21 Feb 2016 19:25:05 +0000 (19:25 +0000)
committerStian Soiland-Reyes <stain@apache.org>
Sun, 21 Feb 2016 19:25:05 +0000 (19:25 +0000)
pom.xml

diff --git a/pom.xml b/pom.xml
index 9ac0e16..dfc2778 100644 (file)
--- a/pom.xml
+++ b/pom.xml
@@ -418,7 +418,7 @@ upgraded - this leads to recursive spaghetti.
         <dependency>
             <groupId>org.apache.httpcomponents</groupId>
             <artifactId>httpclient-osgi</artifactId>
-            <!-- <version>${apache.httpclient.version}</version>-->
+            <version>${apache.httpclient.version}</version>
             <exclusions>
               <!-- These are all embedded within httpclient-osgi
               and so should not be depended on again